[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=PT Photo Editor Portable
AppID=PTPhotoEditorPort
Publisher=Chengzhu Li
Homepage=https://www.photo-toolbox.com/product/photo-editor/

[Control]
Icons=1
Start=PTPhotoEditorPort.exe
Start=PTPhotoEditorEngPort.exe
